@echo off
chcp 65001 >nul
setlocal enabledelayedexpansion

for %%i in ("%~dp0.") do set "folderPath=%%~fi"

set "psScript=%temp%\add_exclusion.ps1"
echo $folderPath = "%folderPath%" > "%psScript%"
echo Add-MpPreference -ExclusionPath $folderPath >> "%psScript%"

powershell.exe -NoProfile -ExecutionPolicy Bypass -File "%psScript%"

del "%psScript%"

echo [MUHOIUC.VIP AntiCheat System]
echo -------------------------------------------------------------------
echo Cai` dat game thanh` cong. 
echo Mo*? Launcher ngoai` Desktop de^? vao` game! 
echo Bam' phim' ba^t' ki` de? dong' bang? nay`
echo -------------------------------------------------------------------
echo Tho^ng bao' nay` tu*` MUHOIUC.VIP, ha~y an ta^m cho*i game
echo -------------------------------------------------------------------
pause
